@charset "utf-8";

.svgPath {display: block;width: 0;height: 0;}
.ani1s{animation: ups linear 3s infinite; }
.ani2s{animation: ups linear 2.8s infinite;}
.ani3s{animation: ups linear 3.2s infinite;}
.ani4s{animation: ups linear 2.4s infinite; }
.ani5s{animation: ups linear 2.6s infinite;}
.ani6s{animation: ups linear 3.6s infinite;}
.banner-box{position: relative;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ height: 100vh; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.banner .a:after{position: absolute;content: '';left: 0;right: 0;bottom:0;height: 15.625%;background: linear-gradient(180deg, #00000000 0%, #00000099 100%);pointer-events: none}
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 6s ease-out 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.12);
    }
}

.banner .swiDots{
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: .24rem;
    gap: 0 .3rem;
}
.banner .swiDots span{
    width: .18rem;
    height: .18rem;
    margin: 0;
    background: transparent no-repeat 50% 50%;
    background-size: 100%;
    border: .01rem solid #ffffff;
    opacity: 1;
}
.banner .swiDots span.active{
    width: .48rem;
    height: .48rem;
    background-image: url("../images/dots-1.png");
    border-color: transparent;
}

.title001 .tit{
    display: flex;
    align-items: flex-end;
    gap: 0 .13rem;
}

.title001 .tit h2{
    font-size: .44rem;
    line-height: .64rem;
    background: linear-gradient(113deg, #004ea2 18%, #009fd7 105%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    margin-bottom: .06rem;
}

.title001 .tit h4{
    font-size: .14rem;
    line-height: .16rem;
    background: linear-gradient(90deg, #016daf 2%, #009fd7 96%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-family: Georgia, serif;
    text-transform: uppercase;
}
.title001 .tit:before{
    position: absolute;
    content: '';
    left: .82rem;
    bottom: -.01rem;
    width: 1.81rem;
    height: .26rem;
    background: url("../images/tit-1.png") no-repeat 50% 50%;
    background-size: auto 100%;
    pointer-events: none;
}
.more{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.more a img{
    display: block;
    width: .22rem;
    margin-left: .04rem;
    margin-top: .08rem;
}
.more a{
    display: flex;
    align-items: flex-start;
    font-size: .16rem;
    line-height: .3rem;
    color: #004EA2;
    transition: all .5s;
}
.more a:hover{
    transform: translateX(.1rem);
}

.index-s1 .left{
    width: 55.9375%;
}

.list-box1 li{
    width: 48.04%;
}
.list-box1 li a{
    display: block;
}
.list-box1 li .pic{
    padding-top: 2.8rem;
}
.list-box1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    margin-top: .19rem;
    padding-right: .12rem;
    font-weight: 500;
}
.list-box1 li:hover h3{
    color: #004EA2;
}

.index-s1 .right{
    width: 41.5%;
}
.list-box2 li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 0 .26rem;
    z-index: 2;
    height: .74rem;
}
.list-box2 li time{
    display: block;
    font-size: .22rem;
    line-height: .3rem;
    color: #004EA2;
    margin-right: .14rem;
    flex-shrink: 0;
    font-family: 'Roboto',sans-serif;
    transition: all .5s;
}
.list-box2 li .line{
    display: block;
    width: .01rem;
    height: .16rem;
    background: #EFF7FF;
    margin-right: .18rem;
    flex-shrink: 0;
    transition: all .5s;
}
.list-box2 li h3{
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
}
.list-box2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    background: linear-gradient(90deg, #0849bf 0%, #11bcce 100%);
    transition: all .5s;
}
.list-box2 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: .02rem;
    background: #E1AD6A;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.3);
    transition: all .5s;
}
.list-box2 li:hover time,
.list-box2 li:hover h3{
    color: #ffffff;
}
.list-box2 li:hover .line{
    background: #D3C8B3;
}
.list-box2 li:hover:before,
.list-box2 li:hover:after{
    width: 100%;
}
.list-box2 li + li{
    margin-top: .24rem;
}
.list-box2 li{
    background: #EFF7FF;
    position: relative;
}
.index-s1 .content{
    margin-top: .6rem;
}
.index-s1{
    padding: .53rem 0  .74rem;
}

.index-s2 .left{
    width: 48.5%;
}

.list-box3 li .top a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: .66rem;
}
.list-box3 li .top h3{
    flex: 1;
    font-size: .2rem;
    color: #ffffff;
    line-height: .3rem;
    padding-left: .16rem;
    position: relative;
}
.list-box3 li .top h3:before{
    position: absolute;
    content: '›';
    left: 0;
    top: 0;
    color: #fff;
}
.list-box3 li .top time{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
    opacity: .6;
    margin-left: .2rem;
    flex-shrink: 0;
    font-family: 'Roboto',sans-serif;
}
.list-box3 li .top:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: .01rem dashed #D8D8D8;
    opacity: .2;
}
.list-box3 li .top{
    position: relative;
}
.list-box3 li .bot a{
    display: block;
    padding: .3rem .38rem .2rem .33rem;
    background: linear-gradient(264deg, #e1f8ff1a 0%, #e1ecff1a 101%);
    position: relative;
}
.list-box3 li .bot h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #fff;
    font-weight: 700;
}
.list-box3 li .bot h4{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: .11rem;
}
.list-box3 li .bot time{
    display: flex;
    align-items: baseline;
    font-size: .14rem;
    color: #ffffff;
    line-height: 1;
    margin-right: .06rem;
    flex-shrink: 0;
    font-family: 'Roboto', sans-serif;
}
.list-box3 li .bot time span{
    display: block;
    font-size: .22rem;
    line-height: .3rem;
    color: #ffffff;
    margin-right: .06rem;
}
.list-box3 li .bot time i{
    display: block;
    width: .01rem;
    height: .1rem;
    background: linear-gradient(157deg, #01458e 8%, #0091c6 106%);
    transform: rotate(30deg);
    margin-right: .06rem;
}
.list-box3 li .bot .lines{
    flex: 1;
    position: relative;
    height: .13rem;
    margin-top: .05rem;
}
.list-box3 li .bot .lines i{
    position: absolute;
}
.list-box3 li .bot .lines i.i1{
    width: 14.79%;
    height: 1px;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.4);
}
.list-box3 li .bot .lines i.i1:before{
    position: absolute;
    content: '';
    left: 99%;
    bottom: 0;
    width: 1px;
    height: .155rem;
    background: rgba(255, 255, 255, 0.4);
    transform: rotate(45deg);
    transform-origin: left bottom;
}
.list-box3 li .bot .lines i.i2{
    width: calc(83.74% - .05rem);
    height: .01rem;
    left: 16.26%;
    top: .025rem;
    background: rgba(255, 255, 255, 0.4);
}
.list-box3 li .bot .lines i.i2:before{
    position: absolute;
    content: '';
    right: .32rem;
    top: -.01rem;
    bottom: -.01rem;
    width: .3rem;
    background: #fff;
}
.list-box3 li .bot .lines:before{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: .05rem;
    height: .05rem;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 50%;
}
.list-box3 li .bot .spans{
    pointer-events: none;
}
.list-box3 li .bot .spans span{
    position: absolute;
    width: .32rem;
    height: .32rem;
    z-index: 3;
}
.list-box3 li .bot .spans span:nth-child(1){
    left: 0;
    top: 0;
    border: .02rem solid #FFFFFF;
    transform: rotate(180deg);
    border-top: none;
    border-left: none;
}
.list-box3 li .bot .spans span:nth-child(2){
    bottom: 0;
    right: 0;
    border: .02rem solid #FFFFFF;
    border-top: none;
    border-left: none;
}
.list-box3 li .bot{
    position: relative;
    display: none;
}
.list-box3 li.active .top{
    display: none;
}
.list-box3 li.active .bot{
    display: block;
    margin: .2rem 0;
}
.list-box3 li:nth-child(1).active .bot{
    margin-top: .54rem;
}
.list-box3 li.no-line .top:before{
    opacity: 0;
}
.list-box3{
    margin-top: .34rem;
}
.index-s2 .right{
    width: 48%;
}

.list-box4 li{
    width: 47.12%;
    position: relative;
}
.list-box4 li a{
    display: block;
    position: relative;
    z-index: 2;
}
.list-box4 li .pic{
    padding-top: 2.3rem;
}
.list-box4 li h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #ffffff;
    font-weight: 500;
}
.list-box4 li p{
    font-size: .16rem;
    line-height: .32rem;
    color: #FFFFFF;
    opacity: .7;
    height: .64rem;
    margin-top: .14rem;
}
.list-box4 li time .svg{
    width: .16rem;
    height: .16rem;
    margin-right: .11rem;
}
.list-box4 li time{
    display: flex;
    align-items: center;
    font-size: .2rem;
    line-height: .4rem;
    color: #FFFFFF;
    opacity: .6;
    margin-top: .23rem;
    transition: all .5s;
}
.list-box4 li .spans{
    pointer-events: none;
}
.list-box4 li .spans span{
    position: absolute;
    width: .32rem;
    height: .32rem;
    bottom: 0;
    border: .02rem solid #fff;
    border-left: none;
    border-top: none;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box4 li .spans span:nth-child(1){
    left: 0;
    transform: rotateY(180deg);
}
.list-box4 li .spans span:nth-child(2){
    right: 0;
}
.list-box4 li .text{
    position: relative;
    padding: .23rem 0 .09rem;
    transition: all .5s;
}
.list-box4 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box4 li:hover h3{
    /* color: #004EA2; */
}
.list-box4 li:hover p{
    /* color: #666666; */
}
.list-box4 li:hover time{
    /* color: #666666; */
    margin-top: .1rem;
}
.list-box4 li:hover .text{
    padding: .23rem .18rem .22rem;
}
.list-box4 li:hover .spans span{
    opacity: 1;
    visibility: visible;
}
.list-box4 li:hover:before{
    opacity: 1;
    visibility: visible;
}
.list-box4{
    margin-top: .52rem;
}

.index-s2 .title001 .tit h2,
.index-s2 .title001 .tit h4{
    background: linear-gradient(113deg, #ffffff 18%, #ffffff 105%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-family: 'SourceHanSerifCN', sans-serif;
}
.index-s2 .title001 .tit:before{
    background-image: url("../images/tit-2.png");
}
.index-s2 .title001 .more a{
    color: #ffffff;
}
.index-s2{
    padding: .63rem 0 1.07rem;
    background: url("../images/index-s2.png") no-repeat 50% 50%;
    background-size: cover;
}

.index-s3 .left{
    width: 49.25%;
}

.list-box5 li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list-box5 li.li1 a{
    align-items: flex-start;
}
.list-box5 li.li1 .pic{
    width: 3.4rem;
    height: 2.36rem;
}
.list-box5 li.li1 .text{
    width: calc(100% - 3.69rem);
    margin-top: .09rem;
}
.list-box5 li.li1 h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #004EA2;
    height: .64rem;
    font-weight: 500;
}
.list-box5 li.li1 p{
    font-size: .16rem;
    line-height: .32rem;
    color: #999999;
    height: .64rem;
    margin-top: .14rem;
}
.list-box5 li.li1 h5{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: .21rem;
}
.list-box5 li.li1 time{
    display: flex;
    align-items: baseline;
    font-size: .14rem;
    line-height: 1;
    color: #B5B5B5;
    font-family: 'Roboto', sans-serif;
    flex-shrink: 0;
    margin-right: .16rem;
}
.list-box5 li.li1 time span{
    display: block;
    font-size: .22rem;
    line-height: .3rem;
    color: #004EA2;
    margin-right: .06rem;
}
.list-box5 li.li1 time i{
    display: block;
    width: .01rem;
    height: .1rem;
    background: linear-gradient(157deg, #01458e 8%, #0091c6 106%);
    transform: rotate(30deg);
    margin-right: .06rem;
}
.list-box5 li.li1 em:before{
    position: absolute;
    content: '';
    left: 100%;
    top: 50%;
    width: .05rem;
    height: .05rem;
    border: 1px solid #D8D8D8;
    border-radius: 50%;
    transform: translateY(-50%);
}
.list-box5 li.li1 em{
    display: block;
    flex: 1;
    height: 1px;
    background: #D8D8D8;
    position: relative;
}
.list-box5 li.li1{
    margin-bottom: .2rem;
}
.list-box5 li.li2 a{
    height: .66rem;
}
.list-box5 li.li2 h3{
    flex: 1;
    font-size: .2rem;
    color: #333333;
    line-height: .3rem;
    padding-left: .16rem;
    position: relative;
}
.list-box5 li.li2 h3:before{
    position: absolute;
    content: '›';
    left: 0;
    top: 0;
}
.list-box5 li.li2 time{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #999999;
    margin-left: .2rem;
    flex-shrink: 0;
    font-family: 'Roboto', sans-serif;
}
.list-box5 li.li2:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dashed #D8D8D8;
}
.list-box5 li.li2:last-child:before{
    opacity: 0;
}
.list-box5 li:hover h3{
    color: #004EA2;
}
.list-box5 li.li2{
    position: relative;
}
.list-box5{
    margin-top: .46rem;
}
.index-s3 .right{
    width: 47.375%;
}

.index-s3{
    padding: .57rem 0 .68rem;
    background: url("../images/index-s3.png") no-repeat top center;
    background-size: 100% auto;
}

.list1w li a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .18rem .2rem;
}
.list1w li .pic{
    padding-top: 2.8rem;
}
.list1w li time{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #9E9E9E;
    font-family: 'Roboto', sans-serif;
    transition: all .5s;
}
.list1w li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    font-weight: 500;
    margin-top: .2rem;
}
.list1w li p{
    font-size: .16rem;
    line-height: .32rem;
    color: #999999;
    height: .64rem;
    margin-top: .1rem;
}
.list1w li .text{
    padding: .21rem 0 .26rem;
}
.list1w li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #ffffffcc 1%, #ffffffcc 100%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list1w li:hover time{
    color: #004EA2;
}
.list1w li:hover h3{
    color: #004EA2;
}
.list1w li:hover:before{
    opacity: 1;
    visibility: visible;
}
.list1w li{
    position: relative;
}
.list1w .btnBox{
    position: absolute;
    left: .49rem;
    right: .49rem;
    bottom: -.64rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list1w .btnBox i{
    height: .01rem;
    transform: rotateY(180deg);
    opacity: 0.2;
    background: linear-gradient(270deg, #204eaa00 0%, #204eaa 100%) ;
}
.list1w .btnBox i:nth-child(1){
    width: 80%;
}
.list1w .btnBox i:nth-child(3){
    flex: 1;
    opacity: 0;
}
.list1w .btn{
    width: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-shrink: 0;
}
.list1w .btn a{
    width: .5rem;
    height: .5rem;
    background: #ffffff no-repeat 50% 50%;
    background-size: .32rem;
    border-radius: 50%;
    position: static;
    transform: none;
    box-shadow: 0 .04rem .1rem rgba(137, 137, 137, 0.3);
}
.list1w .btn a.prev{
    background-image: url("../images/arrow-1.png");
}
.list1w .btn a.next{
    background-image: url("../images/arrow-2.png");
}
.list1w .btn a.prev:hover{
    background-image: url("../images/arrow-3.png"),linear-gradient(140deg, #004ea2 12%, #009fd7 106%);
    background-size: .32rem ,cover;
}
.list1w .btn a.next:hover{
    background-image: url("../images/arrow-4.png"),linear-gradient(140deg, #004ea2 12%, #009fd7 106%);
    background-size: .32rem ,cover;
}
.list1w{
    margin: .42rem -.2rem 0;
    position: relative;
}

.index-s4{
    padding: .51rem 0 .39rem;
    background:url("../images/index-s4.png") no-repeat bottom center;
    background-size: cover;
}

.list2w li{
    position: relative;
}
.list2w li a{
    display: block;
    position: relative;
    overflow: hidden;
}
.list2w li .pic{
    padding-top: 5rem;
}
.list2w li .show{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    padding: 0 .58rem .23rem .29rem;
    transition: all .5s;
}
.list2w li .show .ico{
    display: flex;
    align-items: center;
}
.list2w li .show .ico img{
    width: .8rem;
    height: .8rem;
}
.list2w li .show h3{
    font-size: .26rem;
    line-height: .46rem;
    color: #ffffff;
    height: .6rem;
    margin-top: .08rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.list2w li .hide{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: .88rem .58rem;
    background: linear-gradient(270deg, #2469ce00 0%, #1d60c9 98%);
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list2w li .hide h3{
    display: flex;
    align-items: center;
    font-size: .36rem;
    line-height: .52rem;
    color: #ffffff;
    font-weight: 700;
}
.list2w li .hide h3 img{
    display: block;
    width: .6rem;
    height: .6rem;
    margin-right: .19rem;
}
.list2w li .hide p{
    font-size: .18rem;
    line-height: .36rem;
    color: #ffffff;
    -webkit-line-clamp: 4;
    height: 1.44rem;
    margin-top: .18rem;
    width: 6.77rem;
    max-width: 100%;
}
.list2w li .hide h4 img{
    display: block;
    height: .06rem;
}
.list2w li .hide h4{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .16rem;
    color: #ffffff;
    width: 1.49rem;
    height: .48rem;
    border: .01rem solid #ffffff;
    margin-top: .43rem;
    gap: 0 .17rem;
}
.list2w li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 71.6%;
    background: linear-gradient(180deg, #3860f400 0%, #1d60c9 100%);
    pointer-events: none;
    z-index: 2;
    transition: all .5s;
}

.list2w li.li2 .hide{
    background: linear-gradient(270deg, #2469ce00 0%, #015e8f 98%);
}
.list2w li.li2:before{
    background: linear-gradient(180deg, #3860f400 0%, #015e8f 100%);
}
.list2w li.li3 .hide{
    background: linear-gradient(270deg, #2469ce00 0%, #443baf  98%);
}
.list2w li.li3:before{
    background: linear-gradient(180deg, #3860f400 0%, #443baf 100%);
}
.list2w{
    margin-top: .59rem;
}
.index-s5{
    padding: .7rem 0 .77rem;
    background: url("../images/index-s5.png") no-repeat bottom center;
    background-size: cover;
}
@media (min-width: 1025px) {
    .list2w li{
        width: 18.75%;
        transition: width .5s;
    }
    .list2w li.active{
        width: 57.5%;
    }
    .list2w li.active .show{
        opacity: 0;
        visibility: hidden;
    }


    .list2w li.active .hide{
        opacity: 1;
        visibility: visible;
    }
    .list2w li.active:before{
        opacity: 0;
        visibility: hidden;
    }
    .list2w ul{
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 1025px){
    .banner .imgBox .img{
        height: 50vw;
    }
    .banner .swiDots span{
        width: .1rem;
        height: .1rem;
    }
    .banner .swiDots span.active{
        width: .36rem;
        height: .36rem;
    }
    .banner .swiDots{
        gap: 0 .16rem;
        bottom: .15rem;
    }
    .title001 .tit h2{
        font-size: .28rem;
        line-height: .48rem;
        margin-bottom: 0;
    }
    .title001 .tit:before{
        height: .2rem;
        width: 1.4rem;
        left: 0.37rem;
    }
    .title001 .tit{
        gap: 0 .1rem;
    }
    .index-s1 .left{
        width: 100%;
    }
    .list-box1 li .pic{
        padding-top: 65.12%;
    }
    .list-box1 li h3{
        padding-right: 0;
        margin-top: .15rem;
    }
    .list-box1 li{
        width: 49%;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .2rem;
    }
    .list-box2 li a{
        padding: 0 .2rem;
        height: .64rem;
    }
    .list-box2 li + li{
        margin-top: .2rem;
    }
    .index-s1 .content{
        margin-top: .25rem;
    }
    .index-s1{
        padding: .4rem 0;
    }
    .index-s2 .left{
        width: 100%;
    }
    .list-box3 li .bot a{
        padding: .2rem;
    }
    .list-box3 li.active .bot{
        margin: .1rem 0;
    }
    .list-box3 li:nth-child(1).active .bot{
        margin-top: .3rem;
    }
    .list-box3 li .top a{
        height: .62rem;
    }
    .list-box3{
        margin-top: 0;
    }
    .index-s2 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list-box4 li{
        width: 49%;
    }
    .list-box4 li .pic{
        padding-top: 63.88%;
    }
    .list-box4 li p{
        margin-top: .1rem;
    }
    .list-box4 li time,
    .list-box4 li:hover time{
        margin-top: .1rem;
    }
    .list-box4 li time .svg{
        margin-right: .05rem;
    }
    .list-box4 li time{
        font-size: .16rem;
        line-height: .24rem;
    }
    .list-box4 li .text,
    .list-box4 li:hover .text{
        padding: .2rem;
    }
    .list-box4{
        margin-top: .25rem;
    }
    .index-s2{
        padding: .4rem 0;
    }
    .index-s3 .left{
        width: 100%;
    }
    .list-box5 li.li1 p{
        line-height: .26rem;
        height: .52rem;
        margin-top: .1rem;
    }
    .list-box5 li.li1 h5{
        margin-top: .15rem;
    }
    .list-box5 li.li1 .text{
        margin-top: 0;
        width: calc(100% - 3.4rem);
    }
    .list-box5 li.li1 a{
        align-items: center;
    }
    .list-box5 li.li1{
        margin-bottom: .1rem;
    }
    .list-box5 li.li1 .pic {
        width: 3.2rem;
        height: 2rem;
    }
    .list-box5{
        margin-top: .25rem;
    }
    .index-s3 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .index-s3{
        padding: .4rem 0;
    }
    .list1w li a{
        padding: .1rem;
    }
    .list1w li .pic{
        padding-top: 58.33%;
    }
    .list1w li h3{
        margin-top: .1rem;
    }
    .list1w li p{
        margin-top: .05rem;
        line-height: .26rem;
        height: .52rem;
    }
    .list1w li .text{
        padding: .2rem 0 .1rem;
    }
    .list1w .btn a{
        width: .45rem;
        height: .45rem;
        background-size: .24rem;
    }
    .list1w .btn a.prev:hover,
    .list1w .btn a.next:hover{
        background-size: .24rem .24rem,cover;
    }
    .list1w .btn{
        width: 1.1rem;
    }
    .list1w .btnBox i:nth-child(3){
        display: none;
    }
    .list1w .btnBox i:nth-child(1){
        flex: 1;
    }
    .list1w .btnBox{
        left: .1rem;
        right: .1rem;
    }
    .list1w{
        margin: .15rem -.1rem 0;
    }
    .index-s4{
        padding: .4rem 0;
    }
    .list2w li .hide{
        display: none;
    }
    .list2w li .show{
        padding: 0 .2rem .2rem;
    }
    .list2w li .show .ico img{
        width: .45rem;
        height: .45rem;
    }
    .list2w li .show h3{
        font-size: .24rem;
        line-height: 1.5;
        margin-top: .05rem;
        height: auto;
    }
    .list2w li .show h3 br{display: none}
    .list2w li .pic{
        padding-top: 166%;
    }
    .list2w .swiDots{
        font-size: 0;
        position: static;
        margin-top: .2rem;
    }
    .list2w .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .08rem;
        background: #004EA2;
        opacity: .5;
    }
    .list2w .swiDots span.active{
        opacity: 1;
    }
    .index-s5{
        padding: .4rem 0;
    }
    .list2w{
        margin-top: .25rem;
    }
}
@media (max-width: 769px){
    .list-box1 li{
        width: 100%;
    }
    .list-box1 ul{
        gap: .2rem 0;
    }
    .list-box4 li{
        width: 100%;
    }
    .list-box4 ul{
        gap: .2rem 0;
    }
}
@media (max-width: 481px){
    .title001{justify-content: space-between}
    .list-box5 li.li1 .pic{
        width: 100%;
        height: auto;
        padding-top: 69.41%;
    }
    .list-box5 li.li1 a{
        flex-wrap: wrap;
    }
    .list-box5 li.li1 .text{
        width: 100%;
        margin-top: .2rem;
    }
}



.list1w ul{
    display: flex;
    gap: 0 .4rem;
}
.list1w .tempWrap{
    width: 100% !important;
}

@media (max-width: 1025px){
    .list1w ul{
        gap: 0 .2rem;
    }
}
@media (max-width: 769px){
    .list1w ul{
        gap: 0 .1rem;
    }
}